» Ubuntu » Paket

Error

two or more packages specified (rhythmbox-plugins oneiric-updates)